<?php
if($this->session->userdata('is_logged_in')===FALSE){
			redirect('login');
}

//DODON - 23 Mei 2015
/*$idperkara=intval($this->encrypt->decode(base64_decode($enc)));
//$idperkara = intval($idperkara);

if(!is_numeric($idperkara)){ show_404(); }*/

$url = base_url("resources/template/berita_acara/pidana_umum/".$nama_file.".rtf");
$judulTemplate = $judul_cetak;
$Template = file_get_contents($url);

//==================================================================================//

$pihak  = '\tab Nama lengkap \tab : '.$namaPihak.'\\par ';
$pihak .= '\tab Tempat lahir \tab : '.$tempatLahirPihak.'\\par ';
$pihak .= '\tab Umur/Tanggal lahir \tab : '.$tanggalLahirPihak.'\\par ';
$pihak .= '\tab Jenis kelamin \tab : '.$kelaminPihak.'\\par ';
$pihak .= '\tab Kebangsaan \tab : '.$negaraPihak.'\\par ';
$pihak .= '\tab Tempat tinggal \tab : '.$alamatPihak.'\\par ';
$pihak .= '\tab Agama \tab : '.$agamaPihak.'\\par ';
$pihak .= '\tab Pekerjaan \tab : '.$pekerjaanPihak.'\\par \\par ';

$Template = str_replace('#nomorperkara#',''.$nomorPerkaraPN.'',$Template);
$Template = str_replace('#namapn#',''.$namaPN.'',$Template);
$Template = str_replace('#alamatpn#',''.$alamatPN.'',$Template);
$Template = str_replace('#datapemohon#',''.$pihak.'',$Template);
$Template = str_replace('#jenisterdakwa#',''.$jenisPemohon.'',$Template);
$Template = str_replace('#namapemohonpertama#',''.$namaPihak.'',$Template);
$Template = str_replace('#jenispemohon#',''.$jenisPemohon.'',$Template);
$Template = str_replace('#namajpu#',''.$namaJaksa.'',$Template);
$Template = str_replace('#alasanpk#',''.$alasanPK.'',$Template);
$Template = str_replace('#tanggalsuratkuasa#',''.$tanggalSuratPemohon.'',$Template);
$Template = str_replace('#tanggalpk#',''.$tanggalPermohonanPK.'',$Template);


header("Content-type: application/rtf");
header("Content-disposition: inline; filename=".$judulTemplate."_".$nomorPerkaraPN.".rtf");
header("Content-length: ".strlen($Template));
echo $Template;
?>

